@charset "utf-8";

/* default set */
@import url("base.css");

@import url("layout.css");

/* login */
.body_bg_gray {
  background: #333;
}
.login_top {
  position: relative;
  height: 400px;
  background: #fff;
}
.login_top .login_logo {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  text-align: center;
}
.login_content {
  width: 400px;
  margin: 0 auto;
  overflow: hidden;
}
.login_content h1 {
  margin-top: 44px;
  color: #bebebe;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
.login_content .login_box {
  margin-top: 30px;
}
.login_content .login_input {
  background: transparent;
  overflow: hidden;
  border-bottom: 1px solid #999;
  box-sizing: border-box;
}
.login_content .login_input.on {
  border-bottom: 1px solid #fff;
}
.login_content .login_input input::placeholder {
  color: #999;
}
.login_content .login_input.on {
  border-bottom: 1px solid #fff;
}
.login_content .login_input.on input::placeholder {
  color: #fff;
}
.login_content .login_input + .login_input {
  margin-top: 14px;
}
.login_content .login_input .text {
  width: 100%;
  height: 58px;
  border: none;
  padding: 0 0 0 72px;
  margin: 0;
  border-radius: 0;
  outline: none;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
.login_content .login_input .id {
  background: url("/common/admin/images/ico_user01_w.png") no-repeat 26px center;
}
.login_content .login_input .pw {
  background: url("/common/admin/images/ico_lock01_w.png") no-repeat 25px center;
}
.login_content .login_box button {
  display: block;
  width: 100%;
  height: 58px;
  margin-top: 26px;
  background: #4f93d1;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.login_content .login_box .login_check {
  margin-top: 22px;
}
.login_content .login_box .login_check input[type="checkbox"] {
  display: none;
  width: 18px;
  height: 18px;
}
.login_content .login_box .login_check label {
  color: #fff;
  font-size: 16px;
  vertical-align: middle;
}
.login_content .login_box .login_check label::before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  vertical-align: -3px;
  background: #fff url("/common/admin/images/check_off.png") no-repeat 50% 50%;
  -webkit-background-size: contain;
  background-size: contain;
  box-sizing: border-box;
}
.login_content .login_box .login_check input:checked + label::before {
  background: #fff url("/common/admin/images/check_on.png") no-repeat 50% 50%;
  -webkit-background-size: contain;
  background-size: contain;
}

/* content */
.container {
  margin-left: 220px;
  padding: 40px;
}
.content {
  margin-top: 50px;
}
.tit_box {
  padding-bottom: 20px;
  margin-top: 50px;
  overflow: hidden;
}
.h1tit {
  font-size: 20px;
  margin-bottom: 5px;
}
.h2tit {
  font-size: 18px;
  font-weight: 400;
}

.tit-area {
  width: 100%;
  position: relative;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
.tit-area .location {
  width: 100%;
  position: absolute;
  bottom: 10px;
  right: 0;
  text-align: right;
}
.tit-area .location li {
  display: inline;
  background: url("/common/admin/images/nav-arrow.png") no-repeat right center;
  padding-right: 12px;
  margin-right: 4px;
}
.tit-area .location li:last-child {
  background: none;
  margin-right: 0;
}

/* link */
.link_type01 {
  display: inline-block;
  width: 120px;
  height: 38px;
  border: 1px solid #60564c;
  background: #fff;
  color: #60564c;
  font-size: 16px;
  line-height: 38px;
  font-weight: 400;
  text-align: center;
}
.link_type01.on {
  background: #60564c;
  color: #fff;
}

/* btn */
.btn_gray01 {
  width: 65px;
  height: 38px;
  color: #fefefe;
  font-size: 14px;
  background: #606060;
}
.btn_gray01.on {
  color: #606060;
  background: #fff;
}

.btn_gray02 {
  width: 220px;
  height: 38px;
  border: 1px solid #606060;
  color: #606060;
  font-size: 14px;
  background: #fff;
}
.btn_gray02.on {
  width: 220px;
  height: 38px;
  color: #fefefe;
  font-size: 14px;
  background: #606060;
}

.btn_type01 {
  width: 120px;
  height: 38px;
  border: 1px solid #222;
  background: #fff;
  color: #222;
  font-size: 16px;
}
.btn_type01.on {
  background: #222;
  color: #fff;
}

.btn_type02 {
  width: 120px;
  height: 38px;
  border: 1px solid #a1a1a1;
  background: #fff;
  color: #a1a1a1;
  font-size: 16px;
}
.btn_type02.on {
  background: #a1a1a1;
  color: #fff;
}

.btn_type03 {
  width: 220px;
  height: 38px;
  border: 1px solid #222;
  background: #fff;
  color: #222;
  font-size: 16px;
}
.btn_type03.on {
  background: #222;
  color: #fff;
}

.btns {
  margin-top: 30px;
  text-align: right;
}

/* input text */
.input_text01 {
  height: 38px;
  padding: 0 10px;
  border: 1px solid #ddd;
  color: #666;
  font-size: 16px;
  box-sizing: border-box;
}

/* select */
.select {
  width: 140px;
  height: 38px;
  padding: 0 20px;
  border: 1px solid #ddd;
  color: #666;
  font-size: 16px;
}

.tit_box .h2tit {
  margin-top: 18px;
}
.mgt0 {
  margin-top: 0 !important;
}

.float_left {
  float: left;
}
.float_right {
  float: right;
}

.total_graph_box {
  position: relative;
  min-height: 208px;
  border: 1px solid #ccc;
}
.total_graph_box .left_box {
  position: absolute;
  left: 0;
  top: 0;
  width: 329px;
  height: 100%;
  background: #efefef;
  display: flex;
  justify-content: center;
  align-items: center;
}
.total_graph_box .left_box .txt {
  text-align: center;
}
.total_graph_box .left_box .date {
  color: #999;
  font-size: 18px;
}
.total_graph_box .left_box .total_num {
  margin-top: 18px;
  text-align: center;
}
.total_graph_box .left_box .total_num em {
  color: #010101;
  font-size: 24px;
}
.total_graph_box .left_box .total_num strong {
  font-size: 34px;
  font-weight: bold;
}
.total_graph_box .right_box {
  margin-left: 329px;
  padding: 36px 46px;
}

.tbl_graph {
  width: 100%;
}
.tbl_graph th,
.tbl_graph td {
  padding: 8px 0;
  border-top: 1px solid #ececec;
  font-size: 12px;
  line-height: 13px;
  vertical-align: top;
}
.tbl_graph tr:first-child th,
.tbl_graph tr:first-child td {
  border-top: none;
}
.tbl_graph td {
  color: #757575;
  border-left: 1px solid #ececec;
}
.tbl_graph td strong {
}
.tbl_graph td .graph_line {
  height: 13px;
}

.cate_wrap {
  margin-top: 10px;
  overflow: hidden;
}
.cate_wrap .cate_box {
  float: left;
  width: 311px;
}
.cate_wrap .cate_box .cate_list li {
  position: relative;
}
.cate_wrap .cate_box .cate_list > li + li {
  margin-top: 10px;
}
.cate_wrap .cate_box .cate_list > li .cate1 {
  position: relative;
  display: block;
  padding-left: 43px;
  height: 54px;
  background: #eee;
  color: #000;
  font-size: 16px;
  line-height: 52px;
  font-weight: 400;
  box-sizing: border-box;
  cursor: pointer;
}
.cate_wrap .cate_box .cate_list > li .cate1:before {
  content: "";
  position: absolute;
  left: 17px;
  top: 50%;
  width: 13px;
  height: 3px;
  background: #020202;
  transform: translateY(-50%);
}
.cate_wrap .cate_box .cate_list > li .cate1:after {
  content: "";
  position: absolute;
  left: 22px;
  top: 50%;
  width: 3px;
  height: 13px;
  background: #020202;
  transform: translateY(-50%);
}
.cate_wrap .cate_box .cate_list > li .cate1.active:after {
  display: none;
}
.cate_wrap .cate_box .cate_list > li .new {
  border: 1px solid #606060;
  background: #fff;
}

.cate_wrap .cate_box .cate2_list {
  display: none;
}
.cate_wrap .cate_box .cate2_list > li {
  padding-left: 13px;
  margin-top: 10px;
  background: url("/common/admin/images/cate_next.png") no-repeat 0 16px;
}
.cate_wrap .cate_box .cate2_list > li .cate2 {
  position: relative;
  display: block;
  padding-left: 43px;
  height: 54px;
  background: #eee;
  color: #000;
  font-size: 16px;
  line-height: 54px;
  font-weight: 400;
  cursor: pointer;
}
.cate_wrap .cate_box .cate2_list > li .cate2:before {
  content: "";
  position: absolute;
  left: 17px;
  top: 50%;
  width: 13px;
  height: 3px;
  background: #020202;
  transform: translateY(-50%);
}
.cate_wrap .cate_box .cate2_list > li .cate2:after {
  content: "";
  position: absolute;
  left: 22px;
  top: 50%;
  width: 3px;
  height: 13px;
  background: #020202;
  transform: translateY(-50%);
}
.cate_wrap .cate_box .cate2_list > li .cate2.active:after {
  display: none;
}

.cate_wrap .cate_box .cate3_list {
  display: none;
}
.cate_wrap .cate_box .cate3_list > li {
  padding-left: 13px;
  margin-top: 10px;
  background: url("/common/admin/images/cate_next02.png") no-repeat 0 16px;
}
.cate_wrap .cate_box .cate3_list > li .cate3 {
  position: relative;
  display: block;
  padding-left: 43px;
  height: 54px;
  background: #eee;
  color: #000;
  font-size: 16px;
  line-height: 54px;
  font-weight: 400;
  cursor: pointer;
}
.cate_wrap .cate_box .cate3_list > li .cate3:before {
  content: "";
  position: absolute;
  left: 30px;
  top: 50%;
  width: 3px;
  height: 3px;
  background: #020202;
  transform: translateY(-50%);
}

.cate_wrap .cate_box .cate_list .btn_gray01 {
  position: absolute;
  top: 8px;
  right: 10px;
  z-index: 3;
}
.cate_wrap .cate_box .cate_list li .edit_on {
  background: #0072bc;
  color: #fff;
}
.cate_wrap .cate_box .cate_list > li .edit_on:before {
  background: #fff;
}
.cate_wrap .cate_box .cate_list > li .edit_on:after {
  background: #fff;
}

.radiobox {
  display: inline-block;
  height: 22px;
  position: relative;
}
.radiobox + .radiobox {
  margin-left: 22px;
}
.radiobox input[type="radio"] {
  width: 0;
  height: 0;
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.radiobox input[type="radio"] + label {
  display: inline-block;
  padding-left: 30px;
  color: #666;
  color: #999;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  background: #fff url("/common/admin/images/radio_off.png") no-repeat 0 0;
  background-size: 22px 22px;
  position: relative;
  z-index: 0;
}
.radiobox input[type="radio"]:checked + label {
  background: #fff url("/common/admin/images/radio_on.png") no-repeat 0 0;
  background-size: 22px 22px;
}

.checkbox {
  display: inline-block;
  height: 22px;
  position: relative;
}
.checkbox + .checkbox {
  margin-left: 22px;
}
.checkbox input[type="checkbox"] {
  width: 0;
  height: 0;
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.checkbox input[type="checkbox"] + label {
  display: inline-block;
  height: 22px;
  padding-left: 22px;
  text-indent: 8px;
  color: #666;
  color: #999;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  background: #fff url("/common/admin/images/check_off.png") no-repeat 0 0;
  background-size: 22px 22px;
  position: relative;
  z-index: 1;
}
.checkbox input[type="checkbox"]:checked + label {
  background: #fff url("/common/admin/images/check_on.png") no-repeat 0 0;
  background-size: 22px 22px;
}

.ck_list {
  overflow: hidden;
}
.ck_list li {
  float: left;
  width: 124px;
}

.cate_write_box {
  margin-left: 311px;
  padding-left: 52px;
}

.fl {
  float: left;
}
.fr {
  float: right;
}
.block {
  display: block;
}
textarea {
  width: 100%;
  height: 100px;
  border: 1px solid #ddd;
  padding: 5px 10px;
  box-sizing: border-box;
  color: #666;
  resize: none;
}
input:read-only,
textarea:read-only {
  background: #eee;
}
.mg_top_30 {
  margin-top: 30px;
}
.input_calc {
  width: calc(100% - 125px);
}
.ver_middle {
  vertical-align: middle;
}
.mg_right_5 {
  margin-right: 5px;
}
.mg_right_10 {
  margin-right: 10px;
}
.mg_left_5 {
  margin-left: 5px;
}
.mg_bottom_10 {
  margin-bottom: 10px;
}
.cf:after {
  content: "";
  display: block;
  clear: both;
}
.flex_right {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 38px;
  float: right;
}

/* 404 */
.errorCon {
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
}
.errorCon h2 img {
  width: 167px;
  margin: 0 0 -35px 10px;
}
.errorCon h2 p {
  font-size: 160px;
  color: #222;
  line-height: 1;
}
.errorCon > p {
  margin-top: 55px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.2;
}
.errorCon > p span {
  color: #222;
}
.errorCon > span {
  display: block;
  margin-top: 15px;
  font-size: 16px;
  color: #666;
  line-height: 1.7;
}
.errorCon button {
  margin-top: 35px;
}
